@charset "utf-8";
/**
 * idf_2014.css
 * works/awards/
 * update: 2015.02.25
 */

/*--------------------------------------------------------------------------------
	if_design : #sdMainVisual
--------------------------------------------------------------------------------*/
	.adjust #sdMainVisual .item.awards{
		background-position: 53% 50%;
	}

@media(max-width:640px) {
	#sdMainVisual .item.awards{
		background-position: 63% 50%;
	}
}

#sdMainVisual .heading.ifd .logo {
	margin-bottom: 35px;
}

@media(max-width:480px) {
	#sdMainVisual .heading.ifd .logo {
		margin-bottom: 20px;
		width: 61px;
	}
}
/*--------------------------------------------------------------------------------
	rdd : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item {
	background-position: 50% bottom;
}
#sdMainVisual .item.gda {
	background-position: 50% 47%;
	background-image: url("../img/gda_2020_mainvisual.jpg");
}
@media(max-width:640px) {
	#sdMainVisual .item.gda{
		background-image: url("../img/gda_mainvisual_sp.jpg");
	}
}

#sdMainVisual .item .heading {
	margin-left: 8.5%;
}

@media(max-width:640px) {
	#sdMainVisual .item.gda {
		background-position: 48% 50%;
		background-size: auto 125%;
	}
	#sdMainVisual .item .heading {
		margin-left: 2%;
	}
}

@media(max-width:540px) {
	#sdMainVisual .item {
		background-position: 52% bottom;
		background-size: auto 95%;
	}
}
@media(max-width:375px) {
	#sdMainVisual .item.gda {
		background-position: 0 40%;
	}
}
@media(max-width:360px) {
	#sdMainVisual .item.gda {
		background-position: 48% 50%;
	}
}

@media(max-width:320px) {
	#sdMainVisual .item {
		background-position: 48% bottom;
		background-size: auto 95%;
	}
}

/*--------------------------------------------------------------------------------
	jpc : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.jpc{
	background-position: 50% 60%;
}
#sdMainVisual .item .heading.jpc {
	float:right; 
	padding-top:135px;
}

	.adjust #sdMainVisual .item.jpc{
		background-position: 60% 60%;
		background-size: 170%;
	}
@media(max-width:640px) {
	#sdMainVisual .item.jpc{
		background-position: 55% 70%;
		background-size: auto 130%;
	}
	#sdMainVisual .item .heading.jpc {
		padding-top:65px;
	}
}
@media(max-width:580px) {
	#sdMainVisual .item.jpc{
		background-position: 55% 70%;
	}
}
@media(max-width:540px) {
	#sdMainVisual .item.jpc{
		background-position: 60% 70%;
	}
}
@media(max-width:480px) {
	#sdMainVisual .item.jpc{
		background-position: 60% 70%;
	}
}
@media(max-width:360px) {
	#sdMainVisual .item.jpc{
		background-position: 55% 70%;
	}
	#sdMainVisual .item .heading.jpc {
		padding-top:65px;
	}
}
@media(max-width:320px) {
	#sdMainVisual .item.jpc{
		background-position: 60% 70%;
	}
	#sdMainVisual .item .heading.jpc {
		padding-top:45px;
	}
}

.sd-content .section h3.type-name.type-top{
	padding-top:23px;
}

@media(max-width:640px) {
	.sd-content .section h3.type-name.type-top{
		padding-top:0px;
	}
}


.sd-content .section h3.type-name span {
	font-size: 75.8%;
	font-family: "SST W55 Regular",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: lighter;
	line-height: 1.1;
}

.sd-content .section h3.type-name .janote {
	font-size:85%;
	font-family: "SST W20 Light",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: lighter;
	line-height: 1.1;
}


/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sd-content .section .item-left {
	float: left;
	width: 46.808%; /*440px;*/
}
.sd-content .section .item-right {
	float: right;
	width: 46.808%; /*440px;*/
}
.sd-content .section .img-full img {
	width: 100%;
}
.sd-content .section .txt-full {
	float: none;
	margin-top: 30px;
	width: auto;
	zoom: 1;
}

.sd-content .section .txt-full.mgja {
	margin-top: 29px !important;
}
.sd-content .section .txt-full:after {
	clear: both;
	display: block;
	content: "";
}
.sd-content .section .leftfix {
	padding-right: 3.297%; /*31px*/
	width: 40.361%; /*370px*/
	border-right: 1px solid #ccc;
}
.sd-content .section .rightfix {
	width: 53.255%; /*510px*/
}
.sd-content .section .link.full.mblink{
	display:none;
}

.sd-content .section .link.full.pclink{
	display:block;
}
	
@media(max-width:640px) {
	.sd-content .section .item-left,
	.sd-content .section .item-right {
		float: none;
		margin-top: 60px;
		width: auto;
	}
	.sd-content .section .txt-full {
		margin-top: 15px;
	}
	.sd-content .section .leftfix {
		float: none;
		padding-right: 0;
		width: auto;
		border-right: none;
	}
	.sd-content .section .rightfix {
		float: none;
		width: auto;
	}
	.sd-content .section .link.full.mblink{
		display:block;
	}
	.sd-content .section .link.full.pclink{
		display:none;
	}
		
}

/*--------------------------------------------------------------------------------
	.sd-content .section .comment
--------------------------------------------------------------------------------*/
.sd-content .section .comment {
	margin-top: 0px;
	}
@media(max-width:640px) {
	.sd-content .section .comment {
		margin-top: 15px;
	}
}
	
	
	
.sd-content .section .txt-full .mg1{
	padding-bottom:41px;
}
.sd-content .section .txt-full .mg2{
	padding-bottom:90px;
}


@media(max-width:640px) {
	.sd-content .section .txt-full .mg1{
		padding-bottom:0px;
	}
	.sd-content .section .txt-full .mg2{
		padding-bottom:0px;
	}
}
	
	
	
/*--------------------------------------------------------------------------------
	.btnwrap
--------------------------------------------------------------------------------*/
.sd-content .btnwrap {
	margin:30px 0 0 0;
	text-align:center;
}
.sd-content .btnwrap ul {
	margin:0 auto;
}

.sd-content .linkbtn {
	padding-bottom: 0;
	display:inline-block;
	margin:0 5px;
}
.sd-content .linkbtn a {
	min-width:183px;
}
.sd-content .btnwrap ul:after {
	clear: both;
	display: block;
	content: "";
}
